.infopage {
  flex-direction: column;

  margin-top: 40px;
  margin-bottom: 40px;
}

.infopage-title {
  position: relative;
  display: flex;

  align-items: center;
  justify-content: flex-start;

  flex-direction: row;

  margin-bottom: 20px;

  width: 100%;

  font-size: 16px;
  font-weight: 700;
}

.infopage-paragraphs {
  position: relative;
  display: flex;
  gap: 10px;

  flex-direction: column;

  width: 100%;

  font-size: 14px;
  font-weight: 500;

  line-height: 1.5;
}

.infopage-paragraphs p {
}
